db1045 disk space - compression needed
Closed, ResolvedPublic

Description

db1045 (vslow,dump) in S5 reached disk space 10% warning.
I have extended its LV by 100G and it is now back to 82%.

However, we should compress it to get some more space. It is the only server in S5 for vslow and dump service

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 16 2017, 7:09 AM
Marostegui moved this task from Triage to In progress on the DBA board.Jan 16 2017, 7:09 AM
Marostegui triaged this task as Normal priority.

Mentioned in SAL (#wikimedia-operations) [2017-01-19T11:41:53Z] <marostegui> Compressing dewiki db1045 - T155399

jcrespo claimed this task.Feb 16 2017, 12:36 PM
jcrespo closed this task as Resolved.Feb 22 2017, 11:05 AM

All wiki tables have been compressed.